Subject: Re: [bug#54379] [PATCH v4 1/6] gnu: pipewire: Remove pipewire 0.2.

From: Josselin Poiret <[email-masked]>
Date: Sun, 08 Jan 2023 10:30:16 +0100

Hi,

Josselin Poiret <[email-masked]> writes:

> To avoid letting this patch rot in the MLs for too long, I can pick it
> up, rebase it and fix up the commit messages, unless you plan to work
> further on it.  I can also update the programs to latest while I'm at
> it.

I've done the above, here's an updated and cleaned patchset.

Best,
-- 
Josselin Poiret